Subject: DRAFT Agenda for L2VPN WG @ IETF 65

From: Shane Amante <[email-masked]>
Date: Sun, 12 Mar 2006 09:30:33 -0700

Hello,

A draft agenda for L2VPN is published at:
http://www3.ietf.org/proceedings/06mar/agenda/l2vpn.txt

Alternatively, if that doesn't work, the draft agenda is also located  
here:
http://l2vpn.tcb.net/meetings/ietf65/l2vpn-agenda.txt

We have been confirmed to meet on Thursday, March 23, 1300-1500.   
Right now, the L2VPN WG agenda is fairly light and are unlikely to  
need the whole two hours.  If you have requested a slot and it's not  
on here, please let Vach or I know ASAP.  If you haven't requested a  
slot on the agenda, and still need one, please remember that we are  
allocating time to those items where there is the most value from a  
face-to-face discussion over unresolved or outstanding points.

Thanks,

-shane & Vach